{
	saved_FirstTime[0]
	
	Init[(s)
	{
		if(saved_FirstTime=0)
		{
			saved_FirstTime=1;
			SetNationality(1);
	
			GiveWeapon(53);
			PlayAnimation(7);
	
			SetAttackDistance(15,15);
			SetState_Patrol(1);
			SetLineOfSight(0);
			SetWalkToDist(10);
	
			SetRunning();
			SetWander(0);
		}
	}]

}